@charset "UTF-8";
/* CSS Document */

h1 {
	font-size: 40px;
	color: #1f94d6;
	text-transform: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
}
#feature {
	height: 700px;
	z-index: 999;		
}
.featuremain {
	height: 700px;	
	
}
.featuremain .slide {
	
}
.featureoverlay-fade {
	bottom: 0;
	background: top center no-repeat url(/skin/images/feature-fade.png);
}
#header {
	margin-bottom: 590px;
	z-index: 10000;
	position: relative;
}

#booking {
	top: 625px;
	z-index: 9999;
}

.content {
	background: none;
	padding: 0;
	text-align: center;
	position: relative;
	margin-top: -90px;
	z-index: 0;
}
.content .container {
	
}

.content.bottom {
	background: #7d552f repeat url(/skin/images/content-bottom-bg.png);
	-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	margin: 0;
}

.contentimage {
	position: absolute;
	width: 60%;
	height: 100%;
	background: no-repeat center;	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	z-index: 1;
	left: 0;
}
.contentimageoverlay {
	background: right top repeat-y url(/skin/images/content-fade-overlay.png);
	height: 100%;
}
.contentimagetext {
	position: absolute;
	width: 470px;
	margin-left: -585px;
	left: 50%;
	bottom: 0;
	text-align: left;
	z-index: 999;
}
.contentimagetext .button {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.contentimagetext .button strong {
	font-size: 20px;
	font-weight: 900;
}

.panel.blog {
	position: relative;
	background: #e7e7e8;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 65px 0 0 0;
	text-align: left;
	z-index: 999;
}
.panel.blog h3 {
	margin: 0 0 35px 0;
	padding: 0;
	text-align: center;
}
.panel.blog ul {
}
.panel.blog li {
	margin: 0 25px 60px 0;
	padding: 0;
	color: #FFFFFF;
	width: 370px;
	height: auto;
	display: inline-block;
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog .blog-image {
	background: center center no-repeat #FFFFFF;
	width: 370px;
	height: 161px;
	margin: 0 30px 15px 0;
}
.panel.blog .blog-image:hover {
	border-color: #ffcf00;
}
.panel.blog .blog-image a {
	position: relative;
	display: block;
	width: 100px;
	height: 80px;
	text-decoration: none;
}
.panel.blog .date {
	position: relative;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #888888;
	text-align: left;
	text-transform: none;
}
.panel.blog .date em {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
}
.panel.blog img {
	float: left;
	margin-right: 15px;
}
.panel.blog .title {
	margin-top: 8px;
}
.panel.blog .title a {
	color: #444444;
}
.panel.blog .title a:hover {
	color: #1f94d6;
}
.panel.blog .summary {
	color: #666666;	
}


.bottom-banners {
	position: relative;
	margin: 0;
	width: 100%;
	min-width: 1170px;
	height: 180px;
	background: #1f94d6;	
}
.bottom-banners .imgbg {
	width: 100%;
	min-width: 1170px;
	height: 100%;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	opacity: 0.5;
}
.bottom-banners .imgoverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1170px;
	height: 180px;
	background: url(/skin/images/faq-topping.png) top center no-repeat;
	z-index: 99;
	pointer-events: none;
}
.bottom-banners .bottomcontent {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1170px;
	height: 125px;
	z-index: 999;
	text-align: center;
	padding-top: 55px;
}
.bottom-banners .bottomcontent p {
	font-size: 24px;
	line-height: 30px;
	color: #ffffff;
	margin: 0;
	text-transform: uppercase;
	font-family: 'ITCAvantGardeGothicStdBook', Arial, Helvetica, sans-serif;
}
.bottom-banners .bottomcontent p strong {
	font-size: 36px;
	line-height: 36px;
}
.bottom-banners .bottomcontent a {
	text-decoration: none;
	font-size: 24px;
	line-height: 30px;
	color: #ffffff;
	margin: 0;
	text-transform: uppercase;
	font-family: 'ITCAvantGardeGothicStdBook', Arial, Helvetica, sans-serif;
}
.bottom-banners .banner {
	width: 570px;
}
.banner img {
	display: block;
	border: 0;
}

.map-wrapper {
	margin: 0;
}
.map-container {
	margin-top: 0;
}
.map-shade {
	top: 0;
}
.video-content {
	position: relative;
	height: 523px;
	margin: 0;
	padding: 0;
}

.video-content p {
	margin: 0;
	padding: 0;
}

.container .left {
	width: 585px;
}
.container .right {
	width: 585px;
}
.container.text {
	margin: 40px auto;
}
.book-banner {
	float: right;
	position: relative;
	width: 555px;
	height: 441px;
	margin: 0;
	padding: 0;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}
.book-banner .book-banner-topping {
	position: absolute;
	top: 0;
	left: 0;
	width: 555px;
	height: 441px;
	background: url(/skin/images/book-banner-topping.png) top left no-repeat;
	z-index: 1;
	pointer-events: none;
}

.book-banner .book-banner-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 555px;
	height: 425px;
	z-index: 999;
	text-align: center;
	padding-top: 130px;
}

.book-banner p {
	font-family: 'ITCAvantGardeGothicStdBook', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #ffffff;
	line-height: 30px;
	text-align: center;
	margin: 0;
}

.book-banner p a {
	margin-top: 20px;
	font-size: 16px;
	font-weight: normal;
	padding: 0 15px;
}

.content-bottom {
	background: url(/skin/images/content-bottom-bg-home.png) top center no-repeat;
	margin-top: -70px;
}

.half {
	width: 50% !important;
	min-width: 585px;
}

.content .left.half {
	position: relative;
	background: #1f94d6;	
	text-align: center;
	height: 700px;
}

.content .left.half .bg-img {
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	pointer-events: none;
	opacity: 0.5;
}
.content .left.half p {
	color: #ffffff;
	font-family: 'ITCAvantGardeGothicStdBook', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 25px;
	margin: 0;
	padding: 0;
}

.left-half-topping {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 298px;;
	pointer-events: none;
	background: url(/skin/images/left-banner-fade.png) top center repeat-x;
	z-index: 1;
}

.left-half-text {
	position: absolute;
	top: 100px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	text-align: center;
}

.left-half-topping-bottom {
	position: absolute;
	bottom: 0;
	right: 90px;
	width: 383px;
	height: 444px;;
	pointer-events: none;
	background: url(/skin/images/girl-shorts.png) bottom center no-repeat;
	z-index: 999;
	display: none;
}

.content .right.half {
	position: relative;
	height: 700px;
	width: 50%;
	min-width: 585px;
}

.special-topping {
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 415px;
	height: 349px;
	background: url(/skin/images/special-topping.png) bottom left no-repeat;
	pointer-events: none;
}